Meltdown and Spectre

Information on securing against Meltdown and Spectre vulnerabilities

Meltdown and Spectre are the latest high-profile vulnerabilities to have been made public. They are extremely complex and it is important to secure your infrastructure against them as and when patches are released. Please find instructions below on how to apply patches that have been released to date.

Please check the page regularly as we will be updating as more information becomes available over the coming days and weeks.

Patching guides

Meltdown

Patching Meltdown on Windows Server

Patching Meltdown on Debian Linux

Patching Meltdown on Ubuntu Linux

Patching Meltdown on Centos Linux

Spectre

Patching Spectre on Windows Server

Patching Spectre on Linux

Last updated 18 January 2018, 11:05 GMT